cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

1242
Views
0
Helpful
3
Replies
Highlighted

Can I Use the new SIP firmware for ATA 187 for my CUCM 7.1.3?

Hi All,

I has had problem to registering ATAS 187 on Cisco 7.1.3, and after looking on the Cisco Support Page I found that there is a QED File and Firmware for Version el CUCM Above 6.X

Just look at this link.

http://www.cisco.com/web/software/282074215/64021/cmterm-ata187-9-2-3-1-readme.html

It does not say's "Device Enabler" Like the other formwares for phones, I would like to know if I can download the 2 files and then start to registering atas 187 on my CUCM 7.1.3 without Problems.

Can someone help me to solve this, Will this work?

Regards

Everyone's tags (7)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Cisco Employee

Can I Use the new SIP firmware for ATA 187 for my CUCM 7.1.3?

If you're running 7.1(3) you do not meet the minimum requirements, all the info is on the data sheet which is available on CCO

Cisco UCM Version  Compatibility

• Cisco  UCM Versions 7.1.5, 8.0.2, or higher

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6788/phones/ps514/ps11026/data_sheet_c78-608596.html

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

View solution in original post

3 REPLIES 3

Can I Use the new SIP firmware for ATA 187 for my CUCM 7.1.3?

Well, I have another question about this. It it for the process of installing.

Y have a cluster with 5 servers CUCM 7.1.3, One Publisher 4 Subs. And I know I have to install the QED File before thw firmware

¿Do I have to instal de QED File on every node? (Before the firmware).

After the install, I know I have tho restart the TFTP en the Publisher, but...

Do I have to restar every CallManager Process en every Node?

I was wondering I would restart Call Manager service on the 10.0.0.5 wait for it to get up, after that, in the 10.0.0.6... wait, then 10.0.0.7... wait and so on.

Is that the correcto way to proceed?

thank you very mucho for sharing your knowledge.

Hall of Fame Cisco Employee

Can I Use the new SIP firmware for ATA 187 for my CUCM 7.1.3?

If you're running 7.1(3) you do not meet the minimum requirements, all the info is on the data sheet which is available on CCO

Cisco UCM Version  Compatibility

• Cisco  UCM Versions 7.1.5, 8.0.2, or higher

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6788/phones/ps514/ps11026/data_sheet_c78-608596.html

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

View solution in original post

Can I Use the new SIP firmware for ATA 187 for my CUCM 7.1.3?

Thanks, Javalenc, so the asnwer here is "No u' definitively can not install". right?

Would u' please help me the those adicionals concernings (is for another phone QED and firmware).

Well, I have another question about this. It it for the process of installing.

Y have a cluster with 5 servers CUCM 7.1.3, One Publisher 4 Subs. And I know I have to install the QED File before thw firmware

¿Do I have to instal de QED File on every node? (Before the firmware).

After the install, I know I have tho restart the TFTP en the Publisher, but...

Do I have to restar every CallManager Process en every Node?

I  was wondering I would restart Call Manager service on the 10.0.0.5 wait  for it to get up, after that, in the 10.0.0.6... wait, then 10.0.0.7...  wait and so on.

Is that the correcto way to proceed?

thank you very mucho for sharing your knowledge.


Regards!

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here